+ Responder ao Tópico



  1. #1

    Padrão OLT V-Sol 1600D não acessa após atualizar firmware

    Fiz a atualização do firmware para a versão V1600D_V2.03.57R_IPv6_ALLinONE.ubi antes de tentar atualizar para a V1600D_UBI_IMG_V2.03.74R.220411101705_ANY.ubi, conforme orientado no arquivo de texto junto aos firmware. Após atualizar a OLT reiniciou e agora não acessa mais via HTTP nem ssh. Ela responde o ping mas da erro de SSL (ERR_SSL_VERSION_OR_CIPHER_MISMATCH). Já tentei acessar via HTTP e HTTPS


    Eu fiz upload de um firmware com a versão anterior a que já estava, pois no manual dizia pra instalar uma antiga (...IPV6_ALL_in_ONE) e depois a mais recente

    Observação: Testei uma ONU nessa OLT e está funcionando, apenas não consigo acessar o gerenciamento dela.
    Possivelmente deu alguma falha na atualização ou atualizei o firmware errado

    Minha OLT é uma Epon 4 portas PON modelo 1600D
    https://prnt.sc/i_JrUhvnmwl2

  2. #2
    Avatar de Djaldair
    Ingresso
    Mar 2012
    Localização
    Matupá - MT
    Posts
    637
    Posts de Blog
    2

    Padrão Re: OLT V-Sol 1600D não acessa após atualizar firmware

    Tenho uma C-DATA FD1104SN perdeu o acesso, está em produção, só não dá acesso, meu consultor sugeriu resetar ela, mas tem o risco de para de funcionar. Tem o Pedro que faz RMA para a Flytec do Paraguai, vou ver o que ele fala e posto aqui.

  3. #3
    Moderador Avatar de minelli
    Ingresso
    Aug 2006
    Localização
    Pres. Venceslau - SP | Pres. Prudente - SP
    Posts
    1.410
    Posts de Blog
    10

    Padrão Re: OLT V-Sol 1600D não acessa após atualizar firmware

    Boa tarde Luis na verdade o problema não foi da atualização e sim do navegador que detectou que o certificado é inválido.
    Pelo chrome vc não conseguira, pelo firefox ele ainda permite vc alterar as confs do navegador e aceitar certificados inválidos.

  4. #4

    Padrão

    Citação Postado originalmente por minelli Ver Post
    Boa tarde Luis na verdade o problema não foi da atualização e sim do navegador que detectou que o certificado é inválido.
    Pelo chrome vc não conseguira, pelo firefox ele ainda permite vc alterar as confs do navegador e aceitar certificados inválidos.
    Sim, pelo internet explorer acessou direto.
    O suporte da v-solutions respondeu com o seguinte:

    Firefox browser version above Firefox40.0

    Step 1: open Firefox browser and enter about: config in the address bar
    Step 2: you may see a risk prompt screen. Please select
    ‘I accept the risk!‘ or ‘I'll be cafe, I promise! ‘ then continue
    Step 3: search security.tls.version
    Step 4: double click security.tls.version.max, change the value to 3
    Step 5: double click security.tls.version.min, change the value to 1
    https://under-linux.org/image/png;ba...AASUVORK5CYII=
    Step 6: close the browser and then reopen it

    Note: the value :
    '1' indicates TLS1.0
    '2' indicates TLS1.1
    '3' indicates TLS1.2